/*
Theme Name: hvcmc2017
Template: twentyseventeen
Description: A custom theme created for hvcmc.org
Author: JoLo Studios
*/

ul { margin:0; }

body {
	background:#fff;
	margin:0 auto;
	color:#333 !important;
	font-family: 'Raleway', sans-serif; 
	font-weight:400;
	letter-spacing: 0.0625em;
}

div { position:relative; }
img { display:block; }
a { color:#be1d23; text-decoration:none !important; }


#page { margin:0 auto; }

#header { text-align:center; margin-top:14px; }
.front-page #header, .past-events #header, .single #header { margin-bottom:50px; }

/*.logo { margin-bottom:20px; }
.logo div { display:inline-block;  }
.logo div svg { width:100%; height:auto; max-height:130px; }
.logo .circle path { fill:#be1d23; }
.logo .circle { width:9.8%; }
.logo .text { width:11.4%; }
.logo .text { position:relative; left:-15px; }*/

.logo { margin-bottom:20px; }
.logo div { display:inline-block;  }
.logo div svg { width:100%; height:auto; max-height:130px; }
.logo .circle path { fill:#be1d23; }
.logo .circle { width:10%; }
.logo .text { width:11.4%; }
.logo .text { position:relative; top:-11px; left:-8px; }


.menu-top-container { margin-bottom:8px; }
.menu li { display:inline-block; margin-right:5px; margin-left:5px; }
.menu li a { font-family: 'Cinzel', serif; font-size:18px; color:#333; padding:2px 8px 1px 8px; }
.menu li a:hover { color:#be1d23; }
.menu .current_page_item a { font-weight:700; color:#be1d23; }


.menu li#menu-item-430 a { color:#fff; background-color:#be1d23  }

.header-image { width:100%; max-height:280px; overflow:hidden; margin-bottom:20px; border-top:14px solid #8E8888; border-bottom:14px solid #be1d23; }
.header-image img { width:100%; height:auto; display:block; }


#content {}

.event { position:relative; margin-bottom:50px; }

.staff, .h1-staff { position:absolute; width:100%; height:40px; z-index:-1; }
.staff .line, .h1-staff .line { width:100%; height:1px; border-top:2px solid #be1d23; margin-bottom:12px; }
.staff { margin-top:88px; }
.h1-staff { left:0px; }

.announcement { width:70%; margin:0 auto; padding-bottom:40px; padding-top:40px; }
.announcement p { padding-top:10px; text-align:center; }
.announcement .box { padding:30px 50px; background-color:#504B4B; }
.announcement .box .title { color:#fff; font-family: 'Tangerine', cursive; font-size:64px; line-height:1em; }
.announcement .box .description, .announcement .box .type { color:#fff; font-family: 'Raleway', sans-serif; font-weight:300; }
.announcement .box .type { font-weight:400; margin-bottom:10px; }

.event-box { width:70%; margin:0 auto; padding:45px 50px 60px 50px; background-color:#504B4B; }
.event-box div { color:#fff; margin-bottom:10px; }
.event-box a { color:#FFF4E6; }
.event-box .type { width:70%; /*color:#aaa;*/ margin-bottom:14px; }
.tickets, .tickets-mobile { float:right; }
.tickets a, .tickets-mobile a, .tickets.free a { font-family: 'Cinzel', serif; color:#fff; padding:12px 18px; background-color:#be1d23; margin-left:8px; }
.tickets-mobile a { padding:7px 10px 7px 10px; }
.event-box .title { font-family: 'Tangerine', cursive; font-size:64px; line-height:1em; }
.event-box .title a { color:#fff; }
.event-box .description, .event-box .price { font-family: 'Raleway', sans-serif; font-weight:300; /*color:#aaa;*/ }
.event-box .date, .event-box .time, .event-box .location { font-family: 'Cinzel', serif; font-size:24px; display:inline-block; margin-bottom:16px; }
.event-box .date span, .event-box .time span { font-size:30px; color:#888; }
.event-box .price { width:72%; }
.event-box .more, .event-box .price { display:inline-block; }
.event-box .more { float:right; top:6px; }
.event-box .more a, .more-mobile a { padding:7px 10px 7px 10px; background-color:#8E8888; font-family: 'Cinzel', serif; font-size:14px; color:#fff; }
.event .image { width:76.5%; margin:0 auto; clear:both; }
.event .image img { width:80%; border:2px solid #be1d23; margin:0 auto; position:relative; top:-50px; }
/*.event .image .credit { font-size:10px; top:-70px; color:#ccc; text-shadow:1px 1px 2px #444; float:right; margin-right:11%; }*/
.event .image .credit { font-size:10px; top:-50px; color:#aaa; float:right; margin-right:10%; }

.buttons.mobile, .event-box .tickets-mobile, .event-box .more-mobile { display:none; }
.more-mobile, .tickets-mobile { display:none; }
.past-events .tickets { display:none; }
.past-events .price { display:none; }

.event .bgimage path, .event .bgimage2 path { fill:#DFDFDF; }
.event .bgimage { left:20px; top:300px; z-index:-1; }
.event:nth-child(even) .bgimage { left:auto; right:0px; }
.event .bgimage2 { display:none; position:absolute; right:0px; bottom:400px; z-index:-1; }

.event figure { max-width:100%; margin-top:0 !important; }
.event figure img { max-width:100%; height:auto; }

.event iframe { margin-top:0 !important; }

.event-more { width:70%; top:-15px; margin:0 auto; padding:10px 75px 50px 75px; background-color:#d1d1d1; }
.event-more img { border:2px solid #be1d23; }
.event-more .tickets { right:-30px; padding-top:10px; }

.previous-next { width:70%; margin:0 auto; text-align:center; margin-bottom:20px; }
.previous-next .previous a, .previous-next .next a { color:#fff; font-family: 'Cinzel', serif; padding:12px 18px; background-color:#be1d23; }
.previous-next .previous { /*float:left;*/ }
.previous-next .next { float:right; }
.front-page .previous-next { margin-bottom:70px; }

.clear { clear:both; }


/* ////////// Pages //////////// */


.single .event .image { width:70%; /*max-width:800px;*/ background-color:#d1d1d1; padding-bottom:-50px; }
.single .event .image img { width:87%; }


.page-content { width:100%; margin:0 auto; margin-bottom:50px; }
.entry-title { font-family: 'Cinzel', serif; font-size:24px !important; }

.entry-content h1 { display:table; margin-left:auto; margin-right:auto; margin-top:40px; margin-bottom:30px; padding:14px 30px 8px 24px; line-height:1em; background-color:#be1d23; text-align:center; color:#fff; }

/*.h1staff { border:none !important; position:absolute; z-index:-1; left:0px; margin-top:5px; }*/

h1 {
	font-family: 'Alex Brush', cursive;
	font-family: 'Pinyon Script', cursive;
	font-family: 'Italianno', cursive;
	font-family: 'Great Vibes', cursive;
	font-family: 'Courgette', cursive;
	font-family: 'Tangerine', cursive; 
font-size:64px; 
}

h2 { font-family: 'Cinzel', serif; font-size:24px !important; font-weight:700; max-width:790px; margin:0 auto 20px auto; padding:0; }

h3 { font-family: 'Cinzel', serif; font-size:24px !important; font-weight:400; max-width:790px; margin:0 auto 20px auto; padding:0; }

.entry-content a { box-shadow:none !important; -webkit-box-shadow:none !important; font-weight:600; }


.entry-content p { width:70%; max-width:800px; margin:0 auto 20px auto; }
.entry-content figure { width:70% !important; max-width:800px; margin:0 auto 20px auto; }
.entry-content img { width:100%; height:auto; max-width:800px; border:2px solid #be1d23; }
.entry-content .wpcf7 { width:50%; max-width:800px; margin:0 auto; padding:36px 40px 10px 40px; background-color:#d1d1d1; }
.entry-content form { margin:0 auto; max-width:800px; }
.entry-content form p { width:100%; max-width:800px; }

.wp-caption { font-size:11px; text-align:center; max-width:800px; }
blockquote, .wp-block-quote { margin:0 auto; font-size:16px; width:60%; max-width:750px; }
blockquote, .wp-block-quote p { width:100%; }

/* paypal button overrides */
.entry-content img[src*="pixel.gif"] { width:1px; height:1px; border:none; }
.entry-content form[action*="paypal"] { width:70%;  margin:0 auto 20px auto; }


img.alignright { margin-bottom:12px; }

.hide { display:none; }




#footer { width:100%; background-color:#504C4D; border-top:14px solid #be1d23; overflow:hidden; }
#footer .content { margin:0 auto; color:#fff; text-align:center; padding:40px; }
#footer .content a { color:#fff; }
#footer .content .column { width:24%; display:inline-block; font-family: 'Raleway', sans-serif; font-weight:300; margin-bottom:36px; }
#footer .content .column .fa { font-size:100px; }
#footer .content .message { font-size:30px; font-family: 'Cinzel', serif; margin-bottom:30px; }
#footer .content .address { font-family: 'Raleway', sans-serif; font-weight:300; }
#footer .content .address strong { font-family: 'Cinzel', serif; font-size:18px; }
#footer .content .address p { margin:0 !important; }

.bgimage { position:absolute; }

#footer .bgimage { width:500px; right:-80px; }
#footer .bgimage svg { width:100%; height:auto; }
#footer .bgimage path { fill:#444242; }



/* ///////// Screen size adjustments  /////////// */


@media only screen and (max-width:644px) {

body { letter-spacing:normal; }

.front-page #header, .past-events #header { margin-bottom:10px; }
.header-image { margin-bottom:0px; }

.logo .circle { width:38%; }
.logo .text { width:42.4%; }
.logo .text { position:relative; left:-12px; }

.menu li { display:block; }

.announcement { width:90%; padding-bottom:0px; }
.announcement .box { width:100%; margin:0 auto; padding:20px 20px 40px 20px; }
.announcement .box .title { font-size:44px; }

.events { padding-top:20px; }
.event-box { width:90%; margin:0 auto; padding:20px 20px 40px 20px; }
.event-box p { margin-bottom:12px; }
.event-box .type { width:100%; }
.event-box .more, .tickets { display:none; }
.buttons.mobile, .event-box .tickets-mobile, .event-box .more-mobile { display:block; }
.more-mobile { float:left; }
.more-mobile, .tickets-mobile { display:block; }
.buttons.mobile { padding-top:10px; }
.tickets a, .tickets.free { padding:7px 10px; font-size:14px; }
.event-box .title { font-size:44px; }
.event-box .date, .event-box .time, .event-box .location { font-size:18px; margin-bottom:0px; }
.event-box .time span { display:none; }
.event-box .location { display:block; }
.event-box .price { width:100%; margin-bottom:20px; } 
.event .image { width:100%; }
.event .image img { top:-40px; }
.event .image .credit { top:-40px; }
.event-box .more { float:left; }

.event .bgimage, .event .bgimage2 { display:none; }

.previous-next { width:100%; }

h1 { font-size:50px;  }
.entry-content p { width:88%; }
.entry-content h1 { margin-top:20px;  }
.entry-content .wpcf7 { width:88%; margin:0 auto; padding:10px; background-color:#d1d1d1; }

.staff .line, .h1-staff .line { margin-bottom:9px; }

.event-more { top:-23px; width:90%; padding:0px 20px 30px 20px; }
.event-more iframe { height:auto; }
.event-more .tickets { display:block; float:none; left:-5px; right:auto; }
.event-more figure { width:100%; float:none; }
.event-more figure img { width:100%; height:auto; }
.event-more img { width:100%; height:auto; }
.single .event .image { width:90%; }
.single .event .image img { width:100%; }

#footer .content .column { display:block; width:100%; }



}


